/*     154239 : 도형 배경 타이틀      */
.shape_text__154239__ {display:inline-block;width:40%;vertical-align:top}
.shape_text__154239__ div {display:table;width:100%;font-size:0}
.shape_text__154239__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #B0C4E5;background:#B0C4E5;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__154239__.style_line p {background:none;color:#B0C4E5}
.shape_text__154239__.shape_square_radius p {border-radius:1em}
.shape_text__154239__.shape_square_round p {border-radius:50%}
.shape_text__154239__.shape_rectangle_radius p {border-radius:1em}
.shape_text__154239__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__154239__ p {font-size:16px}
}

